/* Colors */
/* Less Common Styles */
.border-box {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.hide-text {
  overflow: hidden;
  text-indent: -9999px;
  white-space: nowrap;
}
.fade {
  background-color: rgba(150, 200, 255, 0.15);
}
.no-ls {
  list-style: none;
}
.css3pie {
  behavior: url(PIE.htc);
}
.css3pie-pz {
  behavior: url(PIE.htc);
  position: relative;
  z-index: 0;
}
.trans-03 {
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
}
/* Clear styles */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
font,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}
body {
  line-height: 1;
}
ol {
  list-style-position: inside;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* Common Styles */
.clear {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}
img,
a img {
  border: none;
}
.no-margin-left {
  margin-left: 0 !important;
}
.no-margin-right {
  margin-right: 0 !important;
}
.no-padding-left {
  padding-left: 0 !important;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.ta-l {
  text-align: left;
}
.ta-r {
  text-align: right;
}
.center {
  text-align: center;
}
input,
textarea {
  outline: none;
}
@-moz-document url-prefix() {
  .style {
    padding: 0 0 2px 0;
  }
}
/* Typographic */
a:link,
a:visited,
a:hover,
a:active {
  color: inherit;
}
a:link {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/* Main styles ------------------------------------------------------------ */
html,
body {
  cursor: default;
  background: #f0f1f3 url(../images/body-bg.png);
}
body {
  width: 100%;
  font: 14px/16px "Cuprum", sans-serif !important;
  color: #515c6d;
  background: #f0f1f3 url(../images/body-bg.png);
}
#wrapper {
  margin: 0 auto;
}
#header {
  height: 105px;
  width: 100%;
  position: fixed;
  z-index: 1;
  background: #fff;
  border-bottom: 1px solid #E1E1E1;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.ie8 #header {
  behavior: url(PIE.htc);
  box-shadow: 0 1px 3px 0 #A1A1A1;
}
#inner-header {
  height: 105px;
  position: relative;
}
#content {
  padding-top: 106px;
}
#inner-content {
  padding: 20px;
}
/* Стили шапки ------------------------------------------------------------*/
#site-header {
  /*float: left;
  margin: 28px 0 0 25px;*/

  position: absolute;
  top: 28px;
  left: 25px;
}
#site-logo {
  width: 389px;
  height: 31px;
}
#site-logo a {
  display: block;
  position: relative;
  height: 100%;
  width: 100%;
  overflow: hidden;
  text-indent: -9999px;
  white-space: nowrap;
  background: url(../images/site-header.png) no-repeat;
}
#site-logo a:hover {
  background-position: 0 100%;
}
#site-description {
  font: normal 14px/14px "Cuprum", sans-serif;
  color: #515c6d;
  margin-top: 7px;
}
#header-right {
  background: url(../images/header-right-bg.png) no-repeat 0 0;
  height: 85px;
  position: absolute;
  right: 0;
  top: 0;
  padding-left: 43px;
  padding-right: 25px;
}
#logo {
  display: block;
  float: left;
  margin-top: 17px;
  margin-left: 50px;
}
#header-contacts {
  float: left;
  list-style: none;
  margin-top: 18px;
  width: 148px;
}
#header-contacts li {
  padding-left: 27px;
  font: 18px/21px "Cuprum", sans-serif;
  height: 24px;
  color: #ffffff;
  background: url(../images/icons.png) no-repeat 0 5px;
}
#header-contacts li + li {
  background-position: 0 -15px;
}
#header-contacts li + li + li {
  background-position: 0 -36px;
}
#nav {
  position: absolute;
  top: 30px;
  left: 440px;
  height: 24px;
  overflow: hidden;
  list-style: none;
}
#nav li {
  float: left;
  margin-left: 0;
}
#nav li:first-child {
  margin-left: 0;
}
#nav li a {
  display: block;
  font-size: 16px;
  line-height: 24px;
  padding: 0 10px;
  text-decoration: none !important;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
}
#nav li a:hover {
  background: #526171;
  text-decoration: none !important;
  color: #fff;
}
/* Портфолио */
#portfolio {
  margin-left: -1.33%;
  margin-bottom: -1.33%;
}
.portfolio-item {
  display: block;
  float: left;
  width: 32%;
  margin-left: 1.33%;
  margin-bottom: 1.33%;
  position: relative;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  padding: 12px;
  background: #fff;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.portfolio-item span,
.portfolio-item a {
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  overflow: hidden;
  text-decoration: none;
}
.portfolio-item a:hover img {
  opacity: 0.7;
}
.portfolio-item span img,
.portfolio-item a img {
  display: block;
  max-width: 100%;
  height: auto;
  width: auto\9;
  /* ie8 */

  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
}
.ie8 .portfolio-item {
  behavior: url(PIE.htc);
  position: relative;
  box-shadow: 0 1px 3px 0 #A1A1A1;
}
.ie8 .portfolio-item:after {
  content: "";
  height: 12px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  z-index: 2;
}
.ie8 .portfolio-item a img {
  filter: progid:dximagetransform.microsoft.alpha(opacity=100);
}
.ie8 .portfolio-item a:hover img {
  filter: progid:dximagetransform.microsoft.alpha(opacity=70);
}
/* Немного о себе */
.about-wrap {
  padding-top: 30px;
  margin-bottom: 30px;
}
.block-header {
  text-align: center;
  padding-bottom: 22px;
}
.about-two-cols {
  width: 815px;
  margin: 0 auto;
}
.about-left-col {
  float: left;
}
.about-right-col {
  float: right;
  width: 610px;
}
.about-right-col p {
  font-size: 16px;
  line-height: 21px;
  margin-bottom: 21px;
}
/* Контакты для связи */
.contacts-wrap {
  text-align: center;
}
.panel-contacts-wrap {
  background: #526171;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  margin: 0 -20px;
  text-align: center;
}
#panel-contacts {
  display: inline-block;
  list-style: none;
  padding: 22px 0;
}
#panel-contacts li {
  display: inline-block;
  color: #fff;
  font-size: 17px;
  line-height: 19px;
  margin-left: 53px;
  padding-left: 40px;
  background: url(../images/icon-mail.png) no-repeat 0 50%;
}
#panel-contacts li:first-child {
  margin-left: 0;
}
#panel-contacts li + li {
  background-image: url(../images/icon-skype.png);
}
#panel-contacts li + li + li {
  background-image: url(../images/icon-icq.png);
}
/* Почему мне можно доверять */
.trust-three-cols {
  text-align: center;
  padding-top: 15px;
  padding-bottom: 50px;
}
.trust-col {
  display: inline-block;
  vertical-align: top;
  width: 210px;
  margin-left: 72px;
  text-align: left;
}
.trust-col:first-child {
  margin-left: 0;
}
.trust-col > .block-header {
  height: 40px;
}
.trust-col p {
  margin-bottom: 16px;
}
.bottom-line {
  margin-bottom: -20px;
  height: 30px;
  background: url(../images/bottom-line.png) repeat-x 0 100%;
  margin-left: -20px;
  margin-right: -20px;
}
/* Отзывы */
.reviews-btn {
  display: block;
  background: url(../images/reviews-btn.png) no-repeat;
  width: 542px;
  height: 53px;
  margin: 50px auto;
  overflow: hidden;
  text-indent: -9999px;
  white-space: nowrap;
}
.reviews-btn:hover {
  background-position: 0 100%;
}
/* Форма обратной связи */
.feedback-wrap {
  border-top: 2px solid #B7BCC3;
  border-bottom: 2px solid #B7BCC3;
  padding-bottom: 2px;
  margin-left: -20px;
  margin-right: -20px;
  margin-bottom: 40px;
}
.feedback-wrap2 {
  background: #CED2D7;
  padding: 32px 0;
}
#feedback-form {
  width: 612px;
  margin: 0 auto 0;
}
#feedback-form form {
  margin-top: 10px;
}
.fl {
  float: left !important;
}
.fr {
  float: right !important;
}
.input,
.textarea {
  height: 37px;
  color: #515c6d;
  font-family: "Cuprum", sans-serif !important;
  font-size: 17px;
  line-height: normal;
  border: 1px solid #778390;
  background-color: #fff;
  padding: 1px 10px 2px;
  margin: 0 !important;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
}
.ie8 .input {
  padding-top: 7px;
}
.input:focus,
.textarea:focus {
  border-color: #96A5B5;
}
.textarea {
  height: auto;
  overflow: auto;
  resize: none;
  padding-top: 5px;
  padding-bottom: 5px;
}
.full-size {
  width: 100%;
}
.half-size {
  width: 48.5%;
}
.feedback-form {
  list-style: none;
}
.feedback-form li {
  display: block;
  margin-bottom: 15px;
}
.feedback-form label {
  display: block;
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 5px;
}
.very-important-message {
  color: red;
}
.info-message p {
  font-size: 20px;
  text-align: center;
}
.submit-wrap {
  margin-top: 20px;
}
.submit-wrap span {
  font-size: 16px;
  line-height: 19px;
}
.btn {
  width: 139px;
  height: 39px;
  border: none;
  background: url(../images/submit-btn.png) no-repeat;
  cursor: pointer;
  line-height: 10px;
  font-size: 16px;
  color: #fff;
  font-family: "Cuprum", sans-serif;
  padding-left: 35px;
}
.btn:hover {
  background-position: 0 100%;
  line-height: 42px;
}

#pp_iframe {
  display: block;
    border: 0px;
    margin: 0px;
    padding: 0px;
}

#pp_iframe img {
    display: block;
    width: 100%;
}
.pp_iframe .pp_close {
    right: -43px;
    top: -53px;
}

.safari_frame {
  background: url(../images/safari_content.png) repeat-y 50% 0;
  margin-left: -48px;
  margin-right: -48px;
  padding-left: 48px;
  padding-right: 48px;
  position: relative;
  margin-top: 20px;
}
.safari_frame:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background: url(../images/safari_frame.png) no-repeat 50% 0;
  height: 101px;
}
.safari_frame:after {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: url(../images/safari_frame.png) no-repeat 50% 100%;
  height: 64px;
}
div.pp_overlay {
  width: 100% !important;
}